/* CSS Document */
body{ float:left; width:100%; height:auto; background-color:#e4e4e4; margin:0px; padding:0px; font-family:"微软雅黑"; font-size:14px;}
ul li{ list-style:none; margin:0px; padding:0px;}
*{ margin:0px; padding:0px;}
a img{ border:none;}
a{ text-decoration:none; color:#323232;}
.juzhong{ width:970px; height:auto; margin:0 auto;}

.top{ float:left; width:100%; height:50px; background-color:#FFFFFF;}
.index_ju{ width:970px; height:auto; margin:0 auto; position:relative; top:0px; left:0px; z-index:1000;}
.logo{ float:left; width:264px; height:83px; position:absolute; top:0px; left:0px; z-index:100;}
.nav{ float:left; width:706px; height:50px; position:absolute; top:0px; left:270px;}
.nav a{ float:left; width:100px; height:50px; text-align:center; line-height:50px; color:#000000;}
.nav a:hover{ float:left; width:100px; height:50px; text-align:center; line-height:50px; color:#FFFFFF; background-color:#236fc4;}
.nav a.hover{ float:left; width:100px; height:50px; text-align:center; line-height:50px; color:#FFFFFF; background-color:#236fc4;}

.banner{ float:left; width:970px; position:relative; top:0px; left:0px; z-index:5;}
.indexCon{width:970px;overflow:hidden;}
.indexCon .flashBanner{width:970px;height:408px;overflow:hidden;}
.flashBanner{position:relative;}
.flashBanner .mask{height:32px;line-height:32px;background-color:#000;width:100%;text-align:right; position:absolute;left:0;bottom:-32px;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;overflow:hidden;}
.flashBanner .mask img{vertical-align:middle;margin-right:10px;cursor:pointer;}
.flashBanner .mask img.show{margin-bottom:3px;}

.content{ float:left; width:970px; height:auto; background-color:#FFFFFF; padding:20px 0px 0px 0px;}
.jtjj{ float:left; width:266px; height:auto; padding:0px 0px 0px 53px;}
.jtjj_a{ float:left; width:266px; height:60px; line-height:60px;}
.jtjj_a span{ float:left; font-size:18px; font-weight:bold;}
.jtjj_a a{ float:right; width:60px; height:19px; padding:20px 0px 0px 0px;}
.jtjj_b{ float:left; width:266px; height:128px; text-indent:24px; line-height:22px; overflow:hidden;}

.tjxw{ float:left; width:266px; height:auto; padding:0px 0px 0px 53px;}
.tjxw_a{ float:left; width:266px; height:60px; line-height:60px;}
.tjxw_a span{ float:left; font-size:18px; font-weight:bold;}
.tjxw_a a{ float:right; width:60px; height:19px; padding:20px 0px 0px 0px;}
.tjxw_b{ float:left; width:266px; height:128px; overflow:hidden;}
.tjxw_b ul{ float:left; width:266px; height:auto;}
.tjxw_b ul li{ float:left; width:266px; height:auto; line-height:26px;}
.tjxw_b ul li span{ float:left; width:6px; height:9px; padding:9px 5px 0px 0px;}

.lxwm{ float:left; width:266px; height:auto; padding:0px 0px 0px 53px;}
.lxwm_a{ float:left; width:266px; height:60px; line-height:60px;}
.lxwm_a span{ float:left; font-size:18px; font-weight:bold;}
.lxwm_a a{ float:right; width:60px; height:19px; padding:20px 0px 0px 0px;}
.lxwm_b{ float:left; width:266px; height:128px; overflow:hidden;}
.lxwm_b ul{ float:left; width:266px; height:auto;}
.lxwm_b ul li{ float:left; width:266px; height:auto; line-height:26px; font-weight:bold;}

.yqlj{ float:left; width:910px; height:auto; padding:20px 50px 0px 50px;}
.yqlj_a{ float:left; width:910px; height:26px; border-bottom:2px solid #c4c4c4;}
.yqlj_a span{ float:left; width:186px; height:26px; border-bottom:2px solid #0168fd;}
.yqlj_b{ float:left; width:910px; height:auto; line-height:24px; padding:20px 0px 20px 0px;}
.yqlj_b a{ float:left; margin:0px 0px 0px 40px;}

.foot{ float:left; width:970px; line-height:30px; height:auto; border-top:4px solid #0168fd; background-color:#FFFFFF; padding:10px 0px 20px 0px; text-align:center;}

.left{ float:left; width:224px; height:auto; border-top:3px solid #236fc4;}
.left_a{ float:left; width:222px; background-image:url(../images/index4.jpg); height:37px; background-repeat:repeat-x; border-bottom:1px solid #e0e0e0; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
.left_a span{ float:left; line-height:37px; padding:0px 0px 0px 20px; color:#236fc4; font-size:18px;}
.left_b{ float:left; width:222px; height:auto; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
.left_b ul{ float:left; width:222px; height:auto;}
.left_b ul li{ float:left; width:222px; height:28px; line-height:28px; border-bottom:1px solid #e0e0e0;}
.left_b ul li a{ float:left; margin:0px 0px 0px 40px;}
.left_b ul li span{ float:right; width:8px; height:11px; padding:8px 8px 0px 0px;}

.right{ float:right; width:738px; height:auto;}
.right_a{ float:left; width:736px; height:38px; background-image:url(../images/index3.jpg); background-repeat:repeat-x; border:1px solid #e0e0e0; line-height:38px; font-weight:bold;}
.right_a span{ float:left; width:4px; height:8px; padding:15px 5px 0px 15px;}
.right_b{ float:left; width:736px; height:auto; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; padding:10px 0px 0px 0px;}
.right_bn{ float:left; width:167px; height:151px; margin:0px 0px 0px 13px;}
.right_bn_a{ float:left; width:155px; height:113px; border:1px solid #e0e0e0; padding:5px;}
.right_bn_b{ float:left; width:167px; height:28px; line-height:28px; text-align:center; }

.feny{ float:left; width:736px; height:auto; padding:20px 0px 20px 0px;}
.feny a{ float:left; padding:5px 10px 5px 10px; border:1px solid #e0e0e0; margin:0px 0px 0px 10px;}
.feny span{ float:left; padding:5px 10px 5px 10px; border:1px solid #e0e0e0; margin:0px 0px 0px 10px;}
.feny span a:hover{ float:left; padding:5px 10px 5px 10px; border:1px solid #1d5ba0; color:#1d5ba0; margin:0px 0px 0px 10px;}
.feny span a.hover{ float:left; padding:5px 10px 5px 10px; border:1px solid #1d5ba0; color:#1d5ba0; margin:0px 0px 0px 10px;}

.san{ float:left; width:636px; height:auto; padding:0px 50px 0px 50px;}
.san_a{ float:left; width:636px; height:auto; border-bottom:1px dashed #707070; text-align:center; padding:20px 0px 5px 0px;}
.san_aa{ font-weight:bold; line-height:30px;}
.san_ab{ font-size:12px; line-height:24px;}
.san_b{ float:left; width:636px; height:auto; padding:10px 0px 20px 0px; text-indent:24px; line-height:24px;}
.san_c{ float:left; width:636px; height:auto; text-align:center; padding:10px 0px 0px 0px;}









